/* CSS Document */
body {
	background-color: #000000;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
}
#nav {
	top: 10px;
	width: 601px;
	position: relative;
	text-transform:uppercase;
	font-size: 0.85em;
	text-align: left;
	margin: 0px auto;
	border-bottom: 1px #FFFFFF solid;
	border-left: 1px #FFFFFF solid;
}

#nav td {
	border-right: 1px #FFFFFF solid;
	padding-left: 5px;
}

#nav td.curPage {
	border-top: 1px #FFFFFF solid;
	background-color: #BEAE70;
}

#nav a {
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 5px;
	padding-right: 5px;
}

#nav td a:hover {
	background-color: #BEAE70;
}

#main ,
#mainBooking {
	position: relative;
	top: 10px;
	left: 0px;
	width: 600px;
	height: 370px;
	border-width: 0px 1px 1px 1px ;
	border-color: #FFFFFF; 
	border-style: solid;
	background-color: #D1B271;
	margin: 0px auto;
	background-position: 0px 10px;
	background-repeat: no-repeat;	
}

#mainBooking { 
	height: 650px;
}

#main h2 {
	font-size: 1.25em;
	border-bottom: 1px dashed #FFFFFF;
}

/* Text Position 1 is top left */
#text {
	position: absolute;
	text-align: left;
	font-size: 0.8em;
	font-weight: bold;
}

#textPos2 {
	position: absolute;
	text-align: left;
	font-size: 0.8em;
	font-weight: bold;
}

#moreText {
	position: absolute;
	text-align: left;
	font-size: 0.8em;
	height: 113px;
}

#galPos img {
	margin-bottom: 5px;
	border: 1px #FFFFFF solid;
}

#footer {
	position: relative;
	width: 600px;
	height: 100px;
	margin: 10px auto;
	font-size: 0.75em;
	border-top: 1px solid #000000;
	color: #686868;
	background-image:url(/images/cafe_logo.gif);
	background-position: top left;
	background-repeat: no-repeat;
	text-align: right;
}

#footer a:link {
	color: #686868;
	font-weight: bold;
	text-decoration: none;
}

#footer a:visited {
	color: #5B6BCA;
	font-weight: bold;
	text-decoration: none;
}

#footer a:hover {
	color: #5B6BCA;
	font-weight: bold;
	text-decoration: underline;	
}

#footer p {
	margin-bottom: 2px;
}

#footer ul {
	margin-top: 2px;
}

#footer li {
	list-style: none;
}

#footNav {
	position: relative;
	right: 0px;
	font-size: 1.10em;
	position: relative;
	right: 0px;
	font-size: 1.10em;
}

#footNav a:link , 
#footNav a:visited {
	color: #FFFFFF;
	border-right: 1px #FFFFFF dashed;
	padding-right: 5px;
}

#footNav a:hover {
	color: #5B6BCA;
}
